fcf.module({
  name: "fcf:NEvent/MouseUp.js",
  dependencies: [],
  module: function(Event) {
    var NEvent = fcf.prepareObject(fcf, "NEvent");

    NEvent.MouseUp = function(a_args, a_subEvent) {
      fcf.Event.call(this, "mouseUp", a_args, a_subEvent);

      this.directionalСall = true;

      //this.owner

      //this.origin
    }

    return NEvent.MouseUp;
  }
});
